[solved]Pgp keys don't work on my new setup

New installed system with eos-plasma, when i try to install something with yay this is what i get:
:: PGP keys need importing:
→ 1C61A2656FB57B7E4DE0F4C1FC918B335044912E, required by: dropbox
==> Import? [Y/n]
:: Importing keys with gpg…
gpg: keyserver receive failed: No name
problem importing keys

can someone explain in simple words what needs to be done here?

Looks like a keyserver issue.

Try:

gpg --keyserver keyserver.ubuntu.com --recv-key 1C61A2656FB57B7E4DE0F4C1FC918B335044912E
2 Likes

that fixed it, thanks @dalto

1 Like

In general, it’s a good idea to check the comments before installing a package from the AUR:

https://aur.archlinux.org/packages/dropbox/

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.